CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

agordoj de calibre-customize

Agordi Calibre per aktivigo de eksteraj kromprogramoj.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCIOJ]

--add-plugin, -a
    Aldoni kromprogramon per specifa dosierindikilo al ZIP-dosiero.

--build-plugin, -b
    For plugin developers: Path to the folder where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

--customize-plugin
    Agordi kromprogramon. Indiku la nomon de la kromprogramo kaj la agordokodon, dividite per komo.

--disable-plugin
    Malŝalti la indikitan kromprogramon

--enable-plugin
    Ŝalti la indikitan kromprogramon

--help, -h
    show this help message and exit

--list-plugins, -l
    Listigi ĉiujn kromprogramojn

--remove-plugin, -r
    Forigi kromprogramon indikante ĝian nomon. Ne influas enkonstruitajn kromprogramojn.

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal